@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");

body {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 15px;
}

.interview-archive-parent {
    padding-top: 20px;
    margin-top: 0vw;
}

.interview-archive-parent2 {
    background: url(../assets/images/general/bg-pc.png);
    /* background-size: 270%; */
    background-repeat: no-repeat;
    margin-top: 22vw;
    background-size: 270vw;
    background-position: -198vw 0vw;
}

h3.category {
    text-align: center;
    width: 50%;
    margin: auto;
    padding: 10px 0px;
    font-size: 20px;
    border-bottom: 2px solid #ac1821;
}

.bottom-left {
    background-position: bottom left;
}

.bottom-right {
    background-position: bottom right;
}

.recruit-single-ttl-parent {
    width: 90%;
    margin: auto;
    margin: auto;
    padding: 2vw 0px 15vw;
}

.archive-single-parent {
    width: 90%;
    margin: auto;
    margin: 12px auto 17px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.archive-single {
    width: 43vw;
    margin: 12px auto;
    display: flex;
    flex-direction: column;
}

h3.archive-single-ttl {
    margin: auto;
    font-weight: bold;
    font-size: 12px;
    font-family: "Noto Sans JP", sans-serif;
}

p.recuit-single-text {
    margin: 1em 0px 1em 0px;
    font-size: 12px;
    text-align: center;
}

.interview-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.interview-top-section h1 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

.interview-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
}

img.profile-img {
    width: 43vw;
    height: 180px;
    object-fit: cover;
}

.archive-single-text-parent {
    text-align: center;
    font-size: 15px;
    word-break: break-word;
}

p.archive-single-text {
    font-size: 11px;
    margin: 0;
}

span.archive-single-span {
    color: #ac1821;
}

.home-map {
    width: 100%;
    height: 310px;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1);
    padding-top: 2%;
}
a.navlink-archive {
    position: relative !important;
}
